<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db/0">
<module_version install_time="1236023576010" last="true" origin="installer" specification_version="1.19.21.4">
<file crc="3908808505" name="config/Modules/org-netbeans-modules-db.xml"/>
<file crc="811546797" name="modules/docs/org-netbeans-modules-db.jar"/>
<file crc="702287980" name="modules/ext/ddl.jar"/>
<file crc="2863367089" name="modules/org-netbeans-modules-db.jar"/>
</module_version>
</module>
